GET announcements Id

GET/announcements/{id}
AuthorizationBearer <token>

Paste your JWT token here

In: header

Path Parameters

idinteger

The unique identifier of the announcement to retrieve.

Formatint32

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://loading/announcements/0"
{
  "id": 0,
  "title": "string",
  "content": "string",
  "createdByName": "string",
  "createdById": "e13e432a-5323-4484-a91d-b5969bc564d9",
  "createdAt": "2019-08-24T14:15:22Z"
}
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}